<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">My name is Alastair MacDonald.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I'm sorry, I didn't quite see that.</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm sorry, I didn't quite call that.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I'm sorry, I didn't quite catch that.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Was the driver waiting for you at the airport?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Yes, he was. Thanks so much to arrange that.</font>]]></option>
				<option><![CDATA[<font color="#000000">Yes, he was. Thanks so much for arrange that.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Yes, he was. Thanks so much for arranging that.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">How long has your company been around?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">It was founded in 1981.</font>]]></option>
				<option><![CDATA[<font color="#000000">It founded in 1981.</font>]]></option>
				<option><![CDATA[<font color="#000000">It found in 1981.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Have you been in this department long?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">No, I currently joined six months ago.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">No, I actually joined six months ago.</font>]]></option>
				<option><![CDATA[<font color="#000000">No, I occasionally joined six months ago.</font>]]></option>
			</options>
		</question>

	</questions>
</exercise>
